<h1 class="mt-4"><center>Dashboard</center></h1>
<% include ./partials/messages %>
<center><p class="lead mb-3">Welcome <%= user.name %></p></center>
&nbsp;
&nbsp;
&nbsp;
<center><p class="lead mb-4" id="apiKey">API Key: <%= user.apiKey %></p></center>

<div class="card card-body text-center">
        <% if(user.admin) { %>
        <h1>Admin Actions</h1>
        <a href="/users/register" class="btn btn-secondary">Setup User</a>
        <% } %>
</div>